<?php
 // created: 2022-10-04 05:47:53

$app_list_strings['error_category_list']=array (
  'Sttudy' => 'Study',
  'Facility' => 'Facility',
  'Early Term' => 'Early Term',
  'Found Dead' => 'Found Dead',
  'Complaint' => 'Complaint',
  'Kudos' => 'Kudos',
  'Major' => 'Major',
  'Minor' => 'Minor',
  'OFI' => 'OFI',
  'Program' => 'Program',
  'Study Article Administered' => 'Study Article Administered',
  'Study Article NOT Administered Surgical Access NOT Performed' => 'Study Article NOT Administered, Surgical Access NOT Performed',
  'Study Article NOT Administered Surgical Access Performed' => 'Study Article NOT Administered, Surgical Access Performed',
  'Trainee' => 'Trainee',
  'Trainer' => 'Trainer',
  'Not Sedated Study Article NOT Administered Surgical Access NOT Performed' => 'Not Sedated, Study Article NOT Administered, Surgical Access NOT Performed',
  '' => '',
  'Expanded Study' => 'Expanded Study',
  'Failed Study' => 'Failed Study',
  'Aborted Study' => 'Aborted Study',
  'CAB' => 'CAB',
  'Invalid Study' => 'Invalid Study',
  'Scientific' => 'Scientific',
  'Operations' => 'Operations',
  'Unused_Medication Administered' => 'Unused/Medication Administered',
  'Unused_No Medication' => 'Unused/No Medication',
  'Initial Issue' => 'Initial Issue',
  'Repeat Issue' => 'Repeat Issue',
  'Resolution Notification' => 'Resolution Notification',
  'Observation at Transfer' => 'Observation at Transfer',
  'Clinical Pathology Review' => 'Clinical Pathology Review',
  'Remaining Departments' => 'Remaining Departments',
  'Re_identification' => 'Re-identification',
  'Herd Health' => 'Herd Health',
  'Deceased Animal' => 'Deceased Animal',
  'SPA Bug' => 'SPA Bug',
  'Performed Per Protocol' => 'Performed Per Protocol',
  'Rejected' => 'Rejected',
  'Unsuccessful Procedure and Survived' => 'Unsuccessful Procedure and Survived',
  'Procedure Death' => 'Procedure Death',
  'Early Term Outcome' => 'Early Term',
  'Found Deceased' => 'Found Deceased',
  'Not Used' => 'Not Used',
  'Early Death' => 'Early Death',
  'Failed Sham' => 'Failed Sham',
  'Passed Sham' => 'Passed Sham',
  'Failed Pyrogen' => 'Failed Pyrogen',
  'Passed Pyrogen' => 'Passed Pyrogen',
  'Trainee Initial Training' => 'Trainee: Initial Training',
  'Trainee Refresher Training' => 'Trainee: Refresher Training',
  'Trainer Initial Training' => 'Trainer: Initial Training',
  'Trainer Refresher Training' => 'Trainer: Refresher Training',
  'Necropsy Findings Notification' => 'Necropsy Findings Notification',
  'Not used shared BU' => 'Not used – shared BU',
  'Sedation for Animal Health' => 'Sedation for Animal Health',
  'Laboratory Operations' => 'Laboratory Operations',
  'Operations Support' => 'Operations Support',
  'Large Animal Operations' => 'Large Animal Operations',
  'Small Animal Operations' => 'Small Animal Operations',
  'Analytical Operations' => 'Analytical Operations',
  'Inlife Operations' => 'In-life Operations',
  'Pathology Operations' => 'Pathology Operations',
  'Standard Biocomp TS Selection' => 'Standard Biocomp TS Selection',
  'Re Challenge' => 'Re-Challenge',
);